Subject: Re: bug#24395: auto-revert-remote-files freezes emacs (Windows 64-bit)

From: Andreas Nilsson <[email-masked]>
Date: Sun, 2 Oct 2016 11:12:04 +0200

Den Tue, 27 Sep 2016 12:54:38 +0200
skrev Re: bug#24395: auto-revert-remote-files freezes emacs (Windows
64-bit):

> Michael Albinus <[email-masked]> writes:
> 
> > How many files have you opened (you say "lots of files")? Could it
> > be that you haved stressed poor little Emacs too much, out of what
> > is a fair use? Every remote file in auto-revert-mode needs to be
> > polled every 5 seconds for changes.
> >
> > How does it work, if you increase auto-revert-interval to a larger
> > number, say 20?
> >
> > Could you bisect your init file in order to find the culprit which
> > makes Emacs unresponsible for C-g?  
> 
> Ping.
> 
> Best regards, Michael.

Hello again.

I have to re-open this one because it was my bad, Emacs actually locks
up still when using this option... Is it not locking up for you?
I somehow made Emacs not have this behaviour even though they are both
set to t, that is global-auto-revert-mode and auto-revert-remote-files,
what could be wrong now?

Regards,
Andreas